html {
    background-color: white;
}

/* GENERAL LAYOUT */

/* HEADER */

#header {
    position: relative;
    background-color: white;
    z-index: 45;
}

header .header {
    margin-bottom: 8px;
}

header .header.payoffs {
    background-color: #f19001;
    color: white;
    font-family: bradley-hand, serif;
    font-size: 16px;
    line-height: 24px;
    white-space: nowrap;
}

/* HEADER TOP MENU */

header .top-menu .logo img {
    max-height: 66px;
}

header .top-menu .logo .no-tag {
    display: none;
}

header .top-menu .navbar-default {
    border: none;
    background: none;
    margin-bottom: 0;
}

header .top-menu .navbar-nav > li > a {
    padding-top: 23px;
    padding-bottom: 23px;
}

header .top-menu .navbar-form {
    margin-top: 16px;
    margin-bottom: 16px;
}

header .top-menu .navbar-collapse,
header .top-menu .navbar-collapse.in {
    padding-left: 0;
    padding-right: 0;
    border: none;
    max-height: none;
    overflow: visible;
}

header .top-menu .navbar-collapse.collapsing {
    overflow: hidden;
}

header .top-menu .language .dropdown-menu a {
    padding: 3px 12px;
}

header .top-menu .language .flag {
    padding-right: 6px;
    border-right: 1px solid #ccc;
    margin-right: 10px;
}

header .top-menu .language .arrow {
    display: inline-block;
    padding-left: 8px;
    margin-top: -1em;
    color: #ccc;
}

header .top-menu .language .arrow * {
    line-height: 20px;
    vertical-align: bottom;
    transition: all .15s;
}

header .top-menu .language .open .arrow * {
    transform: rotate(90deg);
}

header .top-menu .mobile-language .btn-group{
    display: block;
}

.megamenutextHeader {
    margin-left: -7px;
    margin-top: -10px;
}

.megamenutextHeader a{
    font-weight: bold;
}

.collection > li > ul > li{
    padding-left: 8px !important;
}


.megamenutext{
    margin-left: 20px;
    margin-top: -20px;
}

.megamenuspacing {
    margin-bottom: 40px !important;
}

header .navbar-form.switch-language,
header .navbar-form.search{
    margin-bottom: 0;
}

@media (max-width: 767px) {

    header .top-menu .navbar-header {
        background: #f19001;
        height: 50px;
        padding-right: 68px;
    }

    header .top-menu .navbar-header .logo img {
        max-height: 50px;
    }

    header .top-menu .navbar-toggle,
    header .top-menu .navbar-toggle:focus {
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        padding: 0;
        border: none;
        border-radius: 0;
        background: #FFFFFF;
        color: #666666;
        font-size: 12px;
        font-weight: bold;
        line-height: 20px;
        z-index: 42;
    }


    header .top-menu .navbar-toggle .open,
    header .top-menu .navbar-toggle .close-btn{
        width: 67px;
    }

    header .top-menu .navbar-toggle .open,
    header .top-menu .navbar-toggle:focus .open{
        padding: 10px 16px 5px;
        line-height: 18px;
    }

    header .top-menu .navbar-toggle .close-btn,
    header .top-menu .navbar-toggle:focus .close-btn{
        padding: 10px 17px 5px;
        line-height: 18px;
    }

    header .top-menu .navbar-toggle:hover {
        background: #FFFFFF;
    }

    header .top-menu .navbar-toggle .icon-bar {
        width: 100%;
        height: 3px;
        background: #666666;
    }

    header .top-menu .navbar-toggle .close-btn {
        display: none;
    }

    header .top-menu .navbar-nav > li > a {
        padding: 14px 16px;
        color: #000000;
    }

    header .top-menu .navbar-nav > li {
        font-size: 22px;
    }

    header .top-menu .navbar-nav:not(.no-stripe) > li {
        border-top: 1px solid #b2b2b2;
    }

    header .top-menu .navbar-nav:not(.no-stripe) > li:last-child{
        border-bottom: 1px solid #b2b2b2;
    }

    header .top-menu .switch-language {
        overflow: visible;
    }

    header .navbar-form.switch-language .btn.btn-half,
    header .navbar-form.search .btn.btn-half{
        background-color: #FFFFFF;
        color: #656565;
        border-left: none;
    }

    header .navbar-form.search .input-group .form-control{
        border-right: none;
        box-shadow: none;
    }

}

@media (max-width: 465px) {

    header .top-menu .navbar-header {
        height: 50px;
        padding-right: 56px;
    }

    header .top-menu .navbar-header .logo img {
        max-height: 50px;
    }

    header .top-menu .navbar-toggle,
    header .top-menu .navbar-toggle:focus {
        line-height: 18px;
    }

}

@media (max-width: 365px) {
    header .top-menu .logo .tag {
        display: none;
    }

    header .top-menu .logo .no-tag {
        display: block;
    }
}

@media (min-width: 768px) {

    header .top-menu .nav-top-menu {
        padding: 0 15px;
    }

    header .top-menu .search .input-group-btn {
        width: 38px;
    }

    header .top-menu .navbar-form {
        padding-left: 0;
    }

}

/* HEADER COLLECTION MENU */

.collection-menu .navbar {
    position: relative;
    margin-bottom: 0;
}

.collection-menu .navbar-default {
    border: none;
    background: none;
    /* box-shadow: 0 0 25px rgba(0, 0, 0, 0.125); */
    box-shadow: 0 -5px 5px rgba(0, 0, 0, 0.125);
}

.collection-menu-sidebar{
    background-color: #F7F7F7;
}

.collection-menu .navbar-nav {
    position: relative;
}

.collection-menu .navbar-nav,
.collection-menu .navbar-nav > li > a,
.collection-menu .navbar-nav > li > a:focus,
.collection-menu .navbar-nav > li > a:hover {
    border: solid black;
    border-width: 0 1px;
    border-image: linear-gradient(to top, #ebebeb, rgba(0, 0, 0, 0)) 1 50%;
    color: black;
    font-weight: bold;
    text-shadow: none;
}

.collection-menu .navbar-nav > li {
    position: static;
}

#header .collection-menu .navbar-nav > li.active > a {
    background-color: #f19001;
    color: white;
    text-shadow: 0 0 1px #fff;
}

.collection-menu.drop-down-container {
    margin-top: -8px;
    margin-bottom: 8px;
    z-index: 40;
}

.collection-menu.drop-down-container .container {
    position: relative;
}

.collection-menu.drop-down-container .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;

    opacity: 0;
    transition: .25s all;
    visibility: hidden;

    z-index: 35;
}

.collection-menu.drop-down-container .overlay.open {
    opacity: 0.5;
    visibility: visible;
}

.collection-menu .drop-down-wrapper {
    position: absolute;

    top: 0;
    left: 15px;
    right: 15px;
    height: 0;
}

.collection-menu .drop-down {
    position: relative;
    /*
    border: 2px solid #f2f2f2;
    */
    background: white;
    white-space: normal;

    margin-top: -100px;
    opacity: 0;
    transition: .25s all;
    visibility: hidden;

    z-index: 38;
}

.collection-menu .drop-down-wrapper.active .drop-down,
.collection-menu .drop-down-wrapper.pinned .drop-down {
    margin: 0;
    opacity: 1;
    visibility: visible;
}

.collection-menu .drop-down-wrapper.pinned {
    position: relative;
    left: 0;
    right: 0;
}

.collection-menu .drop-down .btn-group.pin {
    position: absolute;
    right: 2px;
    top: 2px;
    z-index: 45;
}

.collection-menu .drop-down .btn-group.pin .btn i {
    /*transform: rotate(deg);*/
    transition: .25s all;
}

.collection-menu .drop-down .btn-group.pin .btn.active i {
    transform: rotate(-90deg);
}

.navigation-dropdown-menu.landingpage-menu{
    margin: 0 -15px 15px -15px;
}

.navigation-dropdown-menu.landingpage-menu > a{
    padding: 0 15px;
}

.navigation-dropdown-menu .submenu{
    display: none;
}

.navigation-dropdown-menu ul{
    list-style-type: none;
    padding: 10px 16px 10px 36px;
}

.navigation-dropdown-menu ul ul{
    padding: 10px 20px 10px 30px;
}

.navigation-dropdown-menu ul ul .row [class*="col-"]:first-child{
    padding: 0 0 0 10px;
}

.navigation-dropdown-menu ul ul .row [class*="col-"]:last-child{
    padding: 0 10px 0 0;
}

.navigation-dropdown-menu ul ul ul{
    padding: 10px 20px 10px 55px;
}

.navigation-dropdown-menu .submenuLink,
.navigation-dropdown-menu .linkClickable{
    padding: 10px 0;
    display: block;
}

.navigation-dropdown-menu .submenuLink i.fa-chevron-down{
    color: #f19001;
}

.navigation-dropdown-menu .submenuLink i {
    transform: rotate(-90deg);
    float: right;
}

.navigation-dropdown-menu ul .submenuLink i{
    margin-top: 5px;
}

.navigation-dropdown-menu ul ul .submenuLink i{
    float: left;
    margin-top: 5px;
    margin-right: 10px;
}

.navigation-dropdown-menu .submenuLink i.active{
    color: #000000;
    transform: rotate(0deg);
}

.navigation-products .level1{
    border-top: 1px solid #b2b2b2;
    border-bottom: 1px solid #b2b2b2;
}

.navigation-products a{
    font-size: 22px;
}

.navigation-products i{
    margin-top: 7px;
}

.ccm-page .navigation-dropdown-menu li a,
.ccm-page .navigation-dropdown-menu a,
.navigation-dropdown-menu li a,
.navigation-dropdown-menu a{
    color: #000;
}

.ccm-page .navigation-dropdown-menu.landingpage-menu > a,
.navigation-dropdown-menu.landingpage-menu > a{
    padding-top: 10px;
    padding-bottom: 10px;
}

.navigation-dropdown-menu .collection-item a{
    padding: 10px 0;
    display: block;
}

.collection-menu .hideMiniMenu .miniMenu{
    display: none !important;
}

.collection-menu > li > a {
    padding: 14px 16px;
    color: #000000;
}

.collection-menu > li {
    font-size: 22px;
}

.collection-menu .hideMiniMenu .bigMenu{
    display: table-cell !important;
}

.collection-menu .showMiniMenu .miniMenu{
    display: block !important;
}

.collection-menu .showMiniMenu .bigMenu{
    display: none !important;
}
.chooseProductButton i{
    transform: rotate(-90deg);
}

.chooseProductButton.active i{
    transform: rotate(0deg);
}

.collectionMenuSmallDropdown a.arrow i{
    transform: rotate(-90deg);
}

.collectionMenuSmallDropdown a.arrow.active i{
    transform: rotate(0deg);
}

.collection-menu .drop-down .row{
    background-color: #FFFFFF;
}

.collection-menu .drop-down .collection,
.collection-menu .drop-down .collection ul,
.collection-menu .drop-down .collection li {
    margin: 0;
    padding: 0;
}

.collection-menu .drop-down .collection {
    display: block;
    margin-top: 25px;
}

.collection-menu .drop-down .collection > li {
    display: block;
    margin: 20px;
    text-align: left;
    float: left;
}

.collection-menu .drop-down.categories > .row{
    background-color: #FFFFFF;
}

.collection-menu .drop-down.products .collection > li::before {

    color: #f7921e;
    font-weight: bold;
}

.collection-menu .drop-down .collection > li > div > a {
    font-weight: bold;
    padding: 15px;
}

.collection-menu .drop-down .collection a:hover {
    color: #f19001;
    text-decoration: none;
    text-shadow: none;
}

.collection-menu .drop-down .collection,
.collection-menu .drop-down .collection ul {
    list-style: none;
}

.collection-menu .drop-down .collection ul li::before {
    content: '> ';
    color: #f7921e;
}

.collection-menu .drop-down .sidebar-wrapper {
    margin: 20px 30px 20px 0;
}

.collection-menu-sidebar .drop-down .glyphs li{
    float: left;
    clear: none;
}

.collection-menu .drop-down .glyphs,
.collection-menu .drop-down .glyphs li {
    margin: 0;
    padding: 0 15px;
}

.collection-menu .drop-down .glyphs {
    list-style: none;
    text-align: center;
}

.collection-menu .drop-down .glyphs li {
    display: inline-block;
    margin-bottom: 10px;
}

.collection-menu .drop-down .products .glyphs li {
    float: left;
    clear: none;
    width: 50%;
}

.collection-menu .drop-down .glyphs a i {
    display: block;
    float: left;
    width: 50px;
    height: 50px;
    padding: 0;
    margin-right: 10px;
    border: 2px solid #f19001;
    border-radius: 50%;
    font-size: 1.75em;
    line-height: 47px;
    text-align: center;
    transition: .25s all;
}

.collection-menu .drop-down .glyphs a:hover i {
    background: #f19001;
    color: white;
}

.collection-menu .drop-down .glyphs a span {
    font-weight: bold;
}

.collection-menu .drop-down .glyphs a:hover {
    text-decoration: none;
    text-shadow: none;
}

.collection-menu .drop-down .glyphs .align-wrapper {
    display: table;
    height: 50px;
    float: left;
}

.collection-menu .drop-down .glyphs .align-wrapper .align {
    display: table-cell;
    vertical-align: middle;
}

.collection-menu .drop-down .btn-main-group {
    min-width: 262px;
    margin-top: 20px;
    text-align: left;
    text-transform: uppercase;
}

.more-info{
    padding: 20px 0;
    background-color: #FAFAFA;
}

.more-info .more-info-title{
    color: #f7921e;
    font-weight: bold;
}

.more-info ul{
    padding-left: 0;
}

.more-info ul li{
    list-style: none;
}

.more-info ul li::before{
    color: #f7921e;
    content: "> ";
}

.more-info .more-info-button{
    margin-top: 24px;
    border: 1px solid #F7921E !important;
}

.more-info-button:hover{
    border: 1px solid #F7921E !important;
    background-color: #FFFFFF !important;
    color: #666666 !important;
    text-shadow: none !important;
}

/*
@media (max-width: 767px) {
*/
    .collection-menu.showMiniMenu .navbar {
        min-height: unset;
        /*box-shadow: 0 -10px 12.5px rgba(0, 0, 0, 0.0625);*/
    }

    .collection-menu.showMiniMenu .navbar-nav {
        margin-top: 0;
        margin-bottom: 0;
    }

    .collection-menu.showMiniMenu .navbar-collapse {
        border: none;
        max-height: none;
    }

    .chooseProductButton,
    .chooseProductButton:hover {
        display: inline-block;
        float: none;
        border: none;
        margin: 0;
        padding: 10px 16px;
        background: none;
        cursor: pointer;
        text-decoration: none;
        color: black !important;
    }

    .chooseProductButton,
    .chooseProductButton i {
        color: black;
        font-size: 18px;
        font-weight: bold;
        line-height: 24px;
    }

    .chooseProductButton i {
        display: block;
        float: right;
        transition: all .25s;
        position: relative;
        right: -10px;
    }

    #header .collection-menu-small .navbar-nav > li:hover > a,
    #header .collection-menu-small .navbar-nav > li.active > a {
        background: none;
        color: #666;
    }

    .collection-menu-small .navbar-nav > li::before{
        display: block;
        border-top: 1px solid #666;
        content: " ";
        margin: 0 15px;
    }

    .collection-menu-small .navbar-nav > li:first-child::before{
        content: normal;
    }

    .collection-menu-small .nav-submenu{
        margin-left: 15px;
        margin-bottom: 15px;
        bottom: 15px;
        border-left: 1px solid #666;
        display: none;
    }

    .collection-menu-small .active > .nav-submenu{
        display: block;
    }

    .collection-menu-small .collection-item a{
        position: relative;
        display: inline-block;
        line-height: 20px;
        padding: 10px 15px;
        font-weight: bold;
        text-shadow: none;
    }

    .collection-menu-small .collection-item .row{
        margin: 0;
    }

    .collection-menu-small .collection-item .row > div{
        padding: 0;
    }

    .collection-menu-small .collection-item a:hover,
    .collection-menu-small .collection-item a:active{
        text-decoration: none;
    }

    .collection-menu-small .collection-item .arrowNextToText{
        display: inline-block;
        padding: 10px 5px;
    }

    .collection-menu-small .collection-item .toggle{
        text-align: right;
    }

    .collection-menu-small .collection-item .toggle i{
        transition: .25s all;
    }

    .collection-menu-small .active > div .toggle i{
        transform: rotate(90deg);
    }

    .collection-menu-small ul{
        list-style-type: none;
    }

/*
}
*/
@media (min-width: 768px) {

    .collection-menu .navbar-collapse {
        padding: 0;
    }

}

/* justified navbar layout */
@media (min-width: 768px) {

    .navbar.nav-justified .navbar-nav {
        margin: 0 auto;
        display: table;
        table-layout: auto;
        float: none;
        width: 100%;
        transition: all 2.5s;
    }

    .navbar.nav-justified .navbar-nav > li {
        display: table-cell;
        float: none;
        text-align: center;
        white-space: nowrap;
        transition: all 2.5s;
    }
}

/* BREADCRUMBS */

/*.ccm-page .breadcrumb > li::before,*/
.ccm-page .breadcrumb > li::before {
    color: #ccc;
    content: "> ";
    padding: 0 5px;
}

.ccm-page .breadcrumb {
    background: none;
    padding: 8px 0;
}

.ccm-page.page-template-home .breadcrumbs {
    display: none;
}

.breadcrumbs a.selected{
    color: #999;
}

/* SECTION NAV */

.ccm-page .sections {
    margin-top: 20px;
}

.ccm-page .sections .nav a {
    background: transparent;
}

.ccm-page .sections .nav a i {
    display: inline-block;
    width: 70px;
    height: 70px;
    padding: 0;
    margin-bottom: 5px;
    border: 2px solid #f19001;
    border-radius: 50%;
    font-size: 2.5em;
    line-height: 68px;
    text-align: center;
    transition: .25s all;
}

.ccm-page .sections .nav a:hover i {
    background: #f19001;
    color: white;
}

.ccm-page .sections .nav .active a i {
    background: #f19001;
    color: white;
}

.ccm-page .sections .nav a span {
    font-weight: bold;
}

/* CONTENT */

/* blocks */
.ccm-page .block {
    margin-bottom: 20px;
}

.ccm-page.page-template-landingspage .block.generic-teaser .text {
    min-height: 0 !important;
}

.ccm-page .ccm-image-block {
    width: 100%;
    margin: 0 0 10px;
}

/* side bar */

.title-inspiration-side-bar {
    margin-top: -30px;
    text-align: center;
    color: white;
    text-decoration: none;
    max-width: 120px;
}

.title a:hover {
    text-decoration: none;
}

.top-side-images {
    position: relative;
    margin-bottom: -23pt;
    width: 254px;
    max-width: 254px;
    z-index: 10;
}

.top-side-image-items-holder {
    margin-left: 14px;
}

.top-side-image-item {
    margin: 0;
    padding: 0;
    max-width: 125px;
    margin-left: 2px;
    margin-bottom: 12px;
}

.top-side-image-item a:hover:after {
    content: url('../images/mouseoverarrowright.png');
    position: absolute;
    top: 40px;
    left: 49px;
}

.top-side-image-item a:hover {
    text-decoration: none;
}

.sidebar-holder {
    max-width: 521px;
}

.marker{
    margin-top: 4px;
}

.maplabel {
    margin-top: -38px !important;
    margin-left: -10px !important;
    text-align: center;
    color: #000000;
    width: 22px;
}

.dealer-info-container{
    margin-bottom: 10px;
    cursor: pointer;
}

.dealer-info-container h3{
    margin-bottom: 0;
}

.dealer-locator .search-results {
    height: 353px;
    margin-top: 10px;
    overflow-x: hidden;
    overflow-y: scroll;
}

/* FOOTER */

footer {
}

.ccm-page.page-template-home .footer-teasers {
    display: none;
}

footer .footer {
    padding: 30px 0 20px;

    background: #666;
    color: white;

}

footer .logo {
    max-height: 66px;
}

footer .footer a {
    color: #f0f0f0;
}

footer .footer a:hover {
    background: transparent;
    color: white;
    text-shadow: 0 0 2px #fff;
    text-decoration: none;
}

footer .footer .collection h3,
footer .footer .collection h3 a {
    margin-bottom: 0.1em;
    font-size: 20px;
    text-transform: uppercase;
}

footer .footer .collection ul {
    padding: 0;
    list-style: none;
}

footer .footer .collection ul a {
    padding: 0;
    border: none;
    line-height: 1.5em;
}

footer .footer .collection ul a:hover {
    background: transparent;
    color: white;
    text-shadow: 0 0 2px #fff;
}
footer .footer a.social-icon {
	width: auto;
	margin: 0;
}
footer .footer a.social-icon img {
    margin-right: 15px;
}

@media (max-width: 991px) {

    footer .collection .col-sm-2 {
        float: none;
    }

    footer .collection ul {
        display: none;
    }

}

footer .footer .nav-footer a {
    padding: 0;
    color: #d6d6d6;
}

footer .footer .nav-footer a:hover,
footer .footer .nav-footer a.active {
    color: white;
}

footer .footer .nav-hz .nav {
    margin-top: 40px;
    list-style: outside none none;
    padding: 0;
}

footer .footer .nav-hz .nav > li {
    display: inline-block;
}

footer .footer .nav-hz .nav > li + li::before {
    color: #ccc;
    content: "/ ";
    padding: 0 5px;
}

footer .footer .nav-hz .nav a {
    display: inline-block;
}

footer .footer-bottom-items {
    margin-top: 20px;
}

footer .footer-top-spacer {
    height: 12px;
    background: #e3e3e3;
}

footer .footer-bottom-spacer {
    height: 50px;
    background: #f19001;
}

/* form element restyle */

input[type="text"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], input[type="password"], .ui-autocomplete-input, textarea, .uneditable-input {
    border-radius: 0;
    border-color: #ccc;
}

.ccm-page .btn {
    border-radius: 0;
    border-color: #ccc;
    color: #666;
}

.ccm-page .btn-block {
    text-align: left;
    padding: 8px 12px;
}

.ccm-page .btn-primary {
    background: #f7921e;
    border-color: #f7921e;
    color: white;
}

.ccm-page .btn-half {
    background-color: #ccc;
    color: white;
}

.ccm-page .btn-dark {
    border: 1px solid #666;
    color: white;
    background: #666;
    font-weight: bold;
}

.ccm-page .btn-dark:hover, .ccm-page .btn.btn-trans:focus {
    background: #888;
}

.ccm-page .btn-trans {
    border: 1px solid white;
    color: white;
    background: transparent;
}

.ccm-page .btn-trans:hover, .ccm-page .btn.btn-trans:focus {
    border-color: #333;
    color: #333;
}

.ccm-page .btn-default {
    border: 1px solid #cdcdcd;
    color: #666;
}

.ccm-page .btn-small{
    font-size: 12px;
}

.ccm-page .nav-btn-wrap{
    padding: 0 15px;

}

.ccm-page .btn-nav{
    text-align: left;
    border: none;
    background-color: #F89331;
    width: 100%;
    margin: 5px 0;
}

.ccm-page a .btn-nav,
.ccm-page a .btn-nav span,
.ccm-page .btn-nav a,
.ccm-page .btn-nav a span{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 18px;
}


.ccm-page .btn-nav i{
    margin-top: 5px;
    position: absolute;
    right: 25px;
}

.ccm-page .btn .fa.pull-left,
.ccm-page .btn .fa.pull-right {
    margin-top: 3px;
}

/* general carousel styling */

.ccm-page .carousel-control {
    width: 30px;
    background: transparent;
}

.ccm-page .carousel-control.left {
    left: -30px;
}

.ccm-page .carousel-control.right {
    right: -30px;
}

.ccm-page .carousel-control span {
    position: absolute;
    display: block;
    left: 0;
    top: 50%;
    margin-top: -16px;
    height: 32px;
    width: 100%;
    font-size: 32px;
    line-height: 32px;
    text-shadow: none;
}

.ccm-page .carousel-control:hover,
.ccm-page .carousel-control:focus {
    color: #F7901E;
}

@media (max-width: 767px) {

    .breadcrumb{
        margin-bottom: 0;
    }

    .ccm-page .sections {
        margin-top: 0;
    }

    .ccm-page .carousel-control.left {
        left: 0;
    }

    .ccm-page .carousel-control.right {
        right: 0;
    }

    .ccm-page .carousel-control span {
        height: 24px;
        margin-top: -12px;
        font-size: 24px;
        line-height: 24px;
    }

    .rs-slideshow{
        margin: 0 -16px;
    }

    footer .footer-top-spacer{
        height: 0;
    }

    footer .footer-bottom-spacer{
        height: 16px;
    }

    .wishlist-margin ul{
        margin: 0 -15px;
    }

}

/* popover styling */

.ccm-page .popover-content {
    width: 276px;
}

/* fancy effects */

.ccm-page a {
    transition: all .25s;
}

.ccm-page a:hover {
    text-shadow: 0 0 1px #888;
}

input[type="text"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], input[type="password"], .ui-autocomplete-input, textarea, .uneditable-input,
.btn {
    transition: all .25s;
}

.ccm-page .btn:focus {
    text-shadow: 0 0 1px #888;
}

.ccm-page .dropdown-menu {
    display: block;
    visibility: hidden;
    transition: all .25s;
    margin-top: -10px;
    opacity: 0;
}

.ccm-page .open > .dropdown-menu {
    visibility: visible;
    margin-top: inherit;
    opacity: 1;
}

/*=== Assortiment page ===*/

.assortimentTeasers {
    margin-bottom: 30px;
}

.wishlist-icon{
    background: url('../images/wishlist.png') center center no-repeat transparent;
    float: left;
    height: 18px;
    margin-right: 2px;
    width: 18px;
}

main.container{
    position: relative;
}

.social-icons-text {
	position: absolute;
    margin-bottom: 2px;
    left: -15px; 
    height: 22px;
	bottom: 0;
	color: #d6d6d6;
}

.social-icons-container{
    position: absolute;
    bottom: 2px;
    left: 50px; /* wrapper 15px */
    height: 22px;
    margin: 0 0 5px 0;
}

.social-icons-container.social-icons-container-mobile{
    margin: 5px 0;
}

.social-icons-container .social-text{
    float: left;
    margin-right: 15px;
    margin-top: 3px;
}

.social-icons-container .social-icon{
    width: 10px;
    height: 10px;
    margin: 0 8px;
    float: left;
    display: block;
}

.blog-category-list{
    margin-left: 15px;
    margin-right: 15px;
}

.blog-category-list a.selected{
    font-weight: bold;
}

@media (max-width: 767px) {
    .social-icons-container{
        position: static;
    }

    header .header .container{
        padding-left: 0;
        padding-right: 0;
    }

    header .top-menu .navbar-collapse,
    header .top-menu .navbar-collapse.in{
        padding-left: 15px;
        padding-right: 15px;
    }

    .container .block:last-child{
        margin-bottom: 0;
    }
}

@media (max-width: 1200px) {
    .teaser-magento-holder .categoryTeaser .teaserHead .categName p, .teaser-magento-holder .categoryTeaser .teaserHead .categName a {
        font-size: 18px;
        padding: 10px 0 0 10px;
    }
	.social-icons-container{
		left: 0;
	}
	.social-icons-text {
		position: relative;
		bottom: -15px;
	}
}

@media (max-width: 992px) {
    .teaser-holder .teaserHeight {
        margin-bottom: 15px;
    }

    .teaser-holder .teaserHeight .bottom-align-text {
        bottom: 20px;
    }

    .teaser-magento-holder .categoryTeaser .teaserHead .categName p, .teaser-magento-holder .categoryTeaser .teaserHead .categName a {
        font-size: 15px;
        padding: 5px 0 0 10px;
    }

    .teaser-magento-holder {
        min-height: inherit;
        padding-bottom: 25px;
    }
	footer .logo{
		margin-bottom: 5px;
	}
	.social-icons-container:not(.social-icons-container-mobile){
		position: static;
		float: right;
	}
	.social-icons-text {
		position: static;
		float: right;
		margin-right: 10px;
	}
}

@media (max-width: 480px) {
    .teaser-holder .teaserHeight {
        height: auto;
        padding-bottom: 15px;
    }
}

.cando-modal .modal-title{
    color: #000000;
}

.cando-modal .multilangual-choices a{
    color: #000000;
    margin-bottom: 15px;
    display: block;
}

.cando-modal .multilangual-choices a .flag{
    margin-right: 5px;
}